<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/skillTrees.xsd">
	<skillTree type="nobleSkillTree">
		<!-- Confirmed CT2.5 -->
		<skill skillName="Strider Siege Assault" skillId="325" skillLvl="1" getLevel="1" />
		<skill skillName="Build Advanced Headquarters" skillId="326" skillLvl="1" getLevel="1" />
		<skill skillName="Wyvern Aegis" skillId="327" skillLvl="1" getLevel="1" />
		<skill skillName="Noblesse Blessing" skillId="1323" skillLvl="1" getLevel="1" />
		<skill skillName="Summon CP Potion" skillId="1324" skillLvl="1" getLevel="1" />
		<skill skillName="Fortune of Noblesse" skillId="1325" skillLvl="1" getLevel="1" />
		<skill skillName="Harmony of Noblesse" skillId="1326" skillLvl="1" getLevel="1" />
		<skill skillName="Symphony of Noblesse" skillId="1327" skillLvl="1" getLevel="1" />
	</skillTree>
</list>